# Generated by Django 2.1.7 on 2021-04-12 15:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('qc', '0009_auto_20210409_1140'),
    ]

    operations = [
        migrations.AlterField(
            model_name='historicalqainspectionmodel',
            name='agent_extension',
            field=models.PositiveSmallIntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='historicalqamonitoringrecordmodel',
            name='agent_extension',
            field=models.PositiveSmallIntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='qainspectionmodel',
            name='agent_extension',
            field=models.PositiveSmallIntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='qamonitoringrecordmodel',
            name='agent_extension',
            field=models.PositiveSmallIntegerField(blank=True, null=True),
        ),
    ]
